Date: Monday, February 12, 2018 @ 19:48:08
  Author: idevolder
Revision: 293638

archrelease: copy trunk to community-x86_64

Added:
  php-mongodb/repos/community-x86_64/PKGBUILD
    (from rev 293637, php-mongodb/trunk/PKGBUILD)
  php-mongodb/repos/community-x86_64/mongodb.ini
    (from rev 293637, php-mongodb/trunk/mongodb.ini)
  php-mongodb/repos/community-x86_64/php-mongodb.install
    (from rev 293637, php-mongodb/trunk/php-mongodb.install)
Deleted:
  php-mongodb/repos/community-x86_64/PKGBUILD
  php-mongodb/repos/community-x86_64/mongodb.ini
  php-mongodb/repos/community-x86_64/php-mongodb.install

---------------------+
 PKGBUILD            |   74 +++++++++++++++++++++++++-------------------------
 mongodb.ini         |    4 +-
 php-mongodb.install |   24 ++++++++--------
 3 files changed, 51 insertions(+), 51 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD    2018-02-12 19:47:55 UTC (rev 293637)
+++ PKGBUILD    2018-02-12 19:48:08 UTC (rev 293638)
@@ -1,37 +0,0 @@
-# $Id$
-# Maintainer: BlackEagle < ike DOT devolder AT gmail DOT com >
-# Maintainer: Felix Yan <felixonm...@archlinux.org>
-# Contributor: Martin Striz < ms AT martinstriz DOT cz >
-# Contributor: Jarek Sedlacek <jareksedla...@gmail.com>
-
-pkgname=php-mongodb
-pkgver=1.3.4
-pkgrel=2
-pkgdesc="MongoDB driver for PHP"
-arch=("x86_64")
-url="http://mongodb.github.io/mongo-php-driver";
-license=("Apache")
-#depends=('php' 'libmongoc')
-depends=('php')
-makedepends=('re2c')
-backup=("etc/php/conf.d/mongodb.ini")
-install=php-mongodb.install
-source=(
-       "https://pecl.php.net/get/mongodb-$pkgver.tgz";
-       "mongodb.ini"
-)
-sha256sums=('c78190115c0d51a440d66c75b6c12192f6d97873d141b34c5c2406a816fe1bb2'
-            '242b9ffea6bd84f813c7fc2a767eaa89f83577c5ff10ff36aecec2ca308ff72b')
-
-build() {
-       cd mongodb-$pkgver
-       phpize
-       #./configure --prefix=/usr --with-libbson --with-libmongoc
-       ./configure --prefix=/usr
-}
-
-package() {
-       cd mongodb-$pkgver
-       make INSTALL_ROOT="$pkgdir" install
-       install -Dm644 "$srcdir/mongodb.ini" 
"$pkgdir/etc/php/conf.d/mongodb.ini"
-}

Copied: php-mongodb/repos/community-x86_64/PKGBUILD (from rev 293637, 
php-mongodb/trunk/PKGBUILD)
===================================================================
--- PKGBUILD                            (rev 0)
+++ PKGBUILD    2018-02-12 19:48:08 UTC (rev 293638)
@@ -0,0 +1,37 @@
+# $Id$
+# Maintainer: BlackEagle < ike DOT devolder AT gmail DOT com >
+# Maintainer: Felix Yan <felixonm...@archlinux.org>
+# Contributor: Martin Striz < ms AT martinstriz DOT cz >
+# Contributor: Jarek Sedlacek <jareksedla...@gmail.com>
+
+pkgname=php-mongodb
+pkgver=1.4.0
+pkgrel=1
+pkgdesc="MongoDB driver for PHP"
+arch=("x86_64")
+url="http://mongodb.github.io/mongo-php-driver";
+license=("Apache")
+#depends=('php' 'libmongoc')
+depends=('php')
+makedepends=('re2c')
+backup=("etc/php/conf.d/mongodb.ini")
+install=php-mongodb.install
+source=(
+       "https://pecl.php.net/get/mongodb-$pkgver.tgz";
+       "mongodb.ini"
+)
+sha256sums=('b970fce679b7682260eacdd1dbf6bdb895ea56e0de8a2ff74dc5af881e4d7d6a'
+            '242b9ffea6bd84f813c7fc2a767eaa89f83577c5ff10ff36aecec2ca308ff72b')
+
+build() {
+       cd mongodb-$pkgver
+       phpize
+       #./configure --prefix=/usr --with-libbson --with-libmongoc
+       ./configure --prefix=/usr
+}
+
+package() {
+       cd mongodb-$pkgver
+       make INSTALL_ROOT="$pkgdir" install
+       install -Dm644 "$srcdir/mongodb.ini" 
"$pkgdir/etc/php/conf.d/mongodb.ini"
+}

Deleted: mongodb.ini
===================================================================
--- mongodb.ini 2018-02-12 19:47:55 UTC (rev 293637)
+++ mongodb.ini 2018-02-12 19:48:08 UTC (rev 293638)
@@ -1,2 +0,0 @@
-; Tell PHP to load the MongoDB Extension on startup
-extension=mongodb.so

Copied: php-mongodb/repos/community-x86_64/mongodb.ini (from rev 293637, 
php-mongodb/trunk/mongodb.ini)
===================================================================
--- mongodb.ini                         (rev 0)
+++ mongodb.ini 2018-02-12 19:48:08 UTC (rev 293638)
@@ -0,0 +1,2 @@
+; Tell PHP to load the MongoDB Extension on startup
+extension=mongodb.so

Deleted: php-mongodb.install
===================================================================
--- php-mongodb.install 2018-02-12 19:47:55 UTC (rev 293637)
+++ php-mongodb.install 2018-02-12 19:48:08 UTC (rev 293638)
@@ -1,12 +0,0 @@
-post_install() {
-  warning
-}
-
-post_upgrade() {
-  warning
-}
-
-warning() {
-  printf "WARNING:\nWhen moving from 'php-mongo' to 'php-mongodb' keep into 
mind the extension's api is not compatible\n\n"
-  return 0
-}

Copied: php-mongodb/repos/community-x86_64/php-mongodb.install (from rev 
293637, php-mongodb/trunk/php-mongodb.install)
===================================================================
--- php-mongodb.install                         (rev 0)
+++ php-mongodb.install 2018-02-12 19:48:08 UTC (rev 293638)
@@ -0,0 +1,12 @@
+post_install() {
+  warning
+}
+
+post_upgrade() {
+  warning
+}
+
+warning() {
+  printf "WARNING:\nWhen moving from 'php-mongo' to 'php-mongodb' keep into 
mind the extension's api is not compatible\n\n"
+  return 0
+}

Reply via email to